% 04 Eingesetzte Technologien
\input{inputs/content/04_technologies.inp.tex}

% 05 Problemanalyse
\input{inputs/content/05_problemanalysis.inp.tex}

% 06 Systementwurf
\input{inputs/content/06-01_architecture.inp.tex}
\input{inputs/content/06-02_userinterface.inp.tex}
\input{inputs/content/06-03_database.inp.tex}
\input{inputs/content/06-04_exceptions.inp.tex}
\input{inputs/content/06-05_security.inp.tex}
\input{inputs/content/06-06_testenvironment.inp.tex}
\input{inputs/content/06-07_detail.inp.tex}
